Mailinglist Archive: opensuse-bugs (4036 mails)

< Previous Next >
[Bug 661464] MySQL-5.5.7 with PHP-5.3.4 - phpMyAdmin-3.3.8 is missing native PHP extension MySQLnd

Phillip R Strauss <phillip@xxxxxxxxxxxxx> changed:

What |Removed |Added
InfoProvider| |phillip@xxxxxxxxxxxxx

--- Comment #24 from Phillip R Strauss <phillip@xxxxxxxxxxxxx> 2011-01-11
01:22:47 UTC ---
Working - Thank you very much.

@Christoph (comment10): Note that PDO_MYSQL does NOT support compression when
used together with mysqlnd - see

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >